/****************************************************************
 * Begin Reset
 ****************************************************************/
* {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
  vertical-align: baseline;
  box-sizing: border-box;
}
html {
  line-height: 1;
  height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  /* *display: inline;
  *zoom: 1; */
}
audio:not([controls]) {
  display: none;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
input {
  vertical-align: middle;
}
input[type=submit],
input[type=button],
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  background-color: transparent;
  transition: background-color 5000s ease-in-out 0s;
}
strong {
  font-weight: 700;
}
em {
  font-style: italic;
}
img {
  vertical-align: bottom;
}
/* End Reset
 ****************************************************************/
/****************************************************************
 * Begin Base - First layer
 ****************************************************************/
html {
  scroll-behavior: smooth;
}
body {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  margin: 0 auto;
  color: #3A3A3A;
  font: 1vw/1vw 'Roboto', sans-serif;
  font-size: 18px;
  line-height: normal;
  overflow-y: scroll;
  background-color: #fff;
  justify-content: space-between;
}
a {
  color: #2A9F30;
  text-decoration: none;
  -moz-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
a:hover {
  color: #2A9F30;
  text-decoration: underline;
  -moz-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
/* Wrapper */
.wide-block {
  width: 100%;
  max-width: 1245px;
  padding: 0 20px;
  margin: 0 auto;
}
.main-part {
  flex: 1 0 auto;
}
/* Heading */
.t-1,
h1 {
    font-size: 48px;
    margin: 0 0 35px;
}
.t-2,
h2 {
    font-size: 40px;
    margin: 0 0 35px;
}
.t-3,
h3,
h4,
h5,
h6 {
    font-size: 32px;
    margin: 0 0 35px;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Button */
.btn {
  padding: 0.7vw;
  border: 0.3vw solid #bb0d27;
  text-decoration: none;
  color: #fff;
  font-size: 3.6vw;
}
.btn:hover {
  color: #fff;
}
.section.fp-section {
  overflow: hidden;
}
.fp-tableCell {
  /* vertical-align: top !important; */
}
.decor-none {
  text-decoration: none;
}
/* Inputs */
/* Form */
/* Pagination */
/* Breadcrumbs */

/* Phones */
.phone {
  position: relative;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    margin-left: 50px;
    padding-left: 71px;
    padding-top: 7px;
}
.phone::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 60px;
  height: 60px;
  border: 1px solid rgba(255, 255, 255, .2);
  border-radius: 100%;
  background: url("../images/phone.svg") center center no-repeat;
}
.phone:hover {
  text-decoration: none;
}
.phone__number {
  color: #fff;
  font-size: 26px;
  white-space: nowrap;
}
.header__comment {
  color: #fff;
  font-size: 14px;
}
/* End Base - First layer
 ****************************************************************/
/****************************************************************
 * Begin Project - Second layer
 ****************************************************************/
/* Шапка */
.header {
  color: #fff;
  background-color: #2a2e6e;
}
.home .header {
  position: absolute;
  top: 31px;
  left: 0;
  right: 0;
  background-color: transparent;
  z-index: 2;
}
.inner-page .header {
  background: #2A2E6F url("../images/footbg.jpg") center bottom no-repeat;
}
.header__cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 14px;
}
.home .header__cont {
  align-items: flex-start;
  /* padding-top: 0; */
}
.header__left-top-b {
  display: flex;
  align-items: flex-start;
}
.header .logo {
    width: 262px;
    height: 95px;
    background: url("../images/logo.svg") no-repeat;
}
.header .login {
  display: flex;
  align-items: center;
}
.header .login__link {
  display: flex;
  align-items: center;
  background: #F5002A;
  color: #fff;
  padding: 15px 19px;
  border-radius: 46px;
  text-decoration: none;
  margin-top: -13px;
}
.header .login__link_exit {
  padding: 10px 10px;
  margin-left: 20px;
  border-radius: 100%;
}
.header .login__link_exit svg {
  width: 40px;
}
.btn-m {
  display: flex;
  align-items: center;
  background: #F5002A;
  color: #fff;
  padding: 15px 19px;
  border-radius: 46px;
  text-decoration: none;
}
.home .header .login__link {
  margin-top: 0;
}
.header .login__link::before {
  content: "";
  width: 30px;
  height: 30px;
  margin-right: 13px;
  background: url("../images/key.svg") center center no-repeat;
  background-size: contain;
}
.header .login__link_exit::before {
  display: none;
}
.header__phone {
  margin-top: 8px;
}
.home .header__phone {
  margin-top: 0;
}

/* Главный баннер */
.b-top {
    background-image: url('../images/hero-background.jpg');
    /* background-size: cover; */
    background-size: 100% auto;
    /* background-position: center; */
    background-position: center top;
    background-repeat: no-repeat;
    color: #fff;
    /* padding: 146px 0 44px; */
    padding: 176px 0 44px;
    position: relative;
}
.b-top .garanty {
  position: relative;
    display: flex;
    align-items: center;
    font-size: 18px;
    /* max-width: 400px; */
    max-width: 550px;
}
.b-top .garanty h2 {
  font-size: 18px;
  margin: 0;
  font-weight: normal;
}
.b-top .garanty svg {
    width: 28px;
    min-width: 28px;
    height: auto;
    margin-right: 13px;
}
.b-top .slogan {
  margin-top: 78px;
  font-size: 48px;
  max-width: 497px;
}
.tabs-widgets {
  margin-top: 36px;
  display: flex;
}
.state-number-search {

}
.state-number-search_hide {
  display: none;
}
.tabs-widgets__i {
  cursor: pointer;
  margin-right: 10px;
}
.tabs-widgets__i:not(.tabs-widgets__i_active) {
  background-color: #F8F8F8;
  color: #3A3A3A;
}
.tabs-widgets__i:not(.tabs-widgets__i_active):hover {
  background: #F5002A;
  color: #fff;
}
.b-top__form {
  /* margin-top: 45px; */
  /* margin-top: 73px; */
  margin-top: 36px;
  border-top: 7px solid #F5002A;
  background-color: #fff;
  border-radius: 7px;
  width: 100%;
  min-height: 348px;
}

.b-top .b-top__form {
    /* display: flex;
    flex-direction: column;
    align-items: center; */
}

.b-top .b-top__title {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
}

.b-top input[type="text"] {
    padding: 10px 20px;
    font-size: 24px;
    border: 2px solid #fff;
    border-radius: 5px;
    margin-right: 20px;
    width: 200px;
}

.b-top button {
    padding: 10px 30px;
    font-size: 24px;
    background: #ff4500;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.b-top .no-number {
    color: #ff4500;
    text-decoration: underline;
    margin-top: 10px;
    display: block;
    text-align: center;
}

/* Логотипы компаний */
.b-company {
  position: relative;
    /* margin: 82px auto 0; */
    margin: 33px auto 0;
    padding: 0 73px;
}
.b-company:not(.slick-slider) {
  display: flex;
  align-items: center;
  overflow: hidden;
}
.b-company .slick-slide {
  
}
.b-company img {
    width: 140px;
    height: auto;
    margin: 0 auto;
}
.b-company .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 49px;
  height: 49px;
  border: 1px solid #E9E9E9;
  border-radius: 100%;
  background: url("../images/arrow.svg") center center no-repeat;
}
.b-company .slick-prev {
  left: 20px;
} 
.b-company .slick-next {
  right: 20px;
  transform: rotate(180deg) translateY(50%);
}

/* Преимущества */
.advantages {
    /* margin: 85px 0 0; */
    margin: 0px 0 0;
}
.advantages .wide-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.advantages .wide-block > div {
  width: calc(25% - calc(90px / 4));
}
.advantages .advantages-it {
    padding: 47px 30px 41px;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #E9E9E9;
    height: 100%;
}
.advantages .advantages-ic {
  display: flex;
  align-items: center;
  justify-content: center;
    width: 114px;
    height: 114px;
    margin: 0 auto;
    background: url("../images/romb.svg") center center no-repeat;
    background-size: contain;
}
.advantages .advantages-ic img {
  max-width: 100%;
}
.advantages .advantages-title {
    font-size: 21px;
    margin-top: 11px;
    /* color: #2A9F30; */
    color: #0b9513;
}
.advantages .advantages-description {
  margin-top: 9px;
  font-size: 16px;
}

/* Поддержка клиентов */
.support {
  position: relative;
  background: url("../images/supbg.jpg") center top no-repeat;
  padding: 85px 0 0;
  overflow: hidden;
  z-index: 1;
}
.support::before,
.support::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 199px;
  height: 199px;
  background: url("../images/rec.svg") no-repeat;
  background-size: contain;
  z-index: -1;
}
.support::before {
  left: 0;
  transform: translateX(-50%) translateY(-50%);
}
.support::after {
  right: 0;
  transform: translateX(50%) translateY(-50%);
}
.support__t,
.support__t h1 {
    font-size: 48px;
    margin-bottom: 0;
    text-align: center;
    font-weight: 400;
}
.support__items {
  margin-top: 83px;
}
.masseges {
  display: flex;
  flex-direction: column;
  align-items: space-between;
  padding: 0 111px;
}
.masseges__item {
  display: flex;
}
.masseges__item.respond {
    flex-direction: row-reverse;
    margin-top: -50px;
}
.masseges__item.respond-n {
  margin-top: 25px;
}
.masseges__person {
  width: 70px;
  height: 70px;
  background: url("../images/req-mess.svg") no-repeat;
  background-size: contain;
  margin-left: 30px;
}
.masseges__person_requester {
  background-image: url("../images/resp-mess.svg");
  margin-left: 0;
  margin-right: 30px;
}
.masseges__item__tx {
  position: relative;
  width: 313px;
  padding: 25px 59px 25px 38px;
  /* background: #2A9F30; */
  background: #2A2E6F;
  color: #fff;
  font-size: 16px;
  border-radius: 4px;
  /* box-shadow: 0px 14px 34px rgba(42, 159, 48, .24); */
  box-shadow: 0px 14px 34px rgba(42, 46, 111, .24);
}
.masseges__item__tx::before {
  content: "";
  position: absolute;
  top: 22px;
  left: 0;
  transform: translateX(-48%) rotate(45deg);
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background: #2A9F30;
  background: #2A2E6F;
}
.masseges__item.respond .masseges__item__tx {
  /* background: #FFB800; */
  background: #F5002A;
  /* box-shadow: 0px 14px 34px rgba(255, 184, 0, .26); */
  box-shadow: 0px 14px 34px rgba(245, 0, 42, .26);
}
.masseges__item.respond .masseges__item__tx::before {
  background: #FFB800;
  background: #F5002A;
  left: initial;
  right: 0;
  transform: translateX(48%) rotate(45deg);
}
.support__info {
  position: relative;
  margin-top: 100px;
  padding-top: 22px;
  border-top: 9px solid #2A9F30;
  font-size: 22px;
  text-align: center;
  border-radius: 3px;
}
.support__info::before {
  content: "";
  position: absolute;
  top: -31px;
  left: 50%;
  width: 21px;
  height: 16px;
  transform: translateX(-50%);
  background: url("../images/arrt.svg") no-repeat;
  background-size: contain;
}
.support__info__tx {
  max-width: 681px;
  margin: 0 auto;
  font-size: 22px;
  line-height: normal;
}
/* App */
.block-app {
  display: flex;
  justify-content: space-between;
  margin-top: 140px;
  margin-top: 85px;
  padding-top: 50px;
  padding-bottom: 107px;
  background: url("../images/phonebg.jpg") right top no-repeat;
  background-size: contain;
}
.block-app__left {
  max-width: 660px;
}
.block-app__t {
  font-size: 48px;
}
.block-app__tx {
  /* padding-top: 8px; */
  padding-top: 65px;
}
.block-app__tx li {
  font-size: 22px;
  line-height: normal;
}
.block-app__tx p {
  font-size: 22px;
  margin: 25px 0;
}
.block-app__lks {
  /* margin-top: 95px; */
  margin-top: 75px;
  display: flex;
}
.block-app__lks__i {
  margin-right: 32px;
}
.block-app__lks__i__img {
  height: 60px;
}
.block-app__lks__i__img_gp {
  /* height: 58px; */
}
/* Часто задаваемые вопросы */
.question-answer {
    /* margin-top: 115px; */
    margin-top: 55px;
}
.garmon {
    
}
.garmon__i {
    border: 1px solid #E9E9E9;
    border-radius: 6px;
    padding: 29px 38px 0 36px;
    margin-bottom: 5px;
    cursor: pointer;
}
.question-answer .garmon__t {
  position: relative;
  padding-right: 20px;
    font-size: 22px;
    margin-bottom: 30px;
}
.question-answer .garmon__t h3 {
  font-size: 22px;
  margin-bottom: 0px;
  font-weight: normal;
}
.question-answer .garmon__t::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 17px;
  height: 17px;
  transform: translateY(-50%);
  background: url("../images/arrdown.svg") center center no-repeat;
}
.garmon__i_active .garmon__t::before {
  background-image: url("../images/arrup.svg");
}
.garmon__ans {
    display: none;
    padding-bottom: 30px;
    padding-top: 23px;
    border-top: 1px solid #E9E9E9;
}
.garmon__i_active .garmon__ans {
    display: block;
}

/* Информационный блок */
.info-block-with-more {
    /* margin-top: 90px; */
    margin-top: 85px;
}
.info-block-with-more__tx {
  position: relative;
    font-size: 18px;
    /* display: -webkit-box;
    -webkit-line-clamp: 3; /* ограничение по строкам */
    -webkit-box-orient: vertical; */
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    /* max-height: 70px; */
}
/* .info-block-with-more__tx::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
} */
.info-block-with-more__tx.expanded {
    -webkit-line-clamp: unset;
    white-space: normal;
    max-height: 1000px;
    transition: max-height 0.5s ease-in;
}
.info-block-with-more__tx.expanded::after {
  display: none;
}
.info-block-with-more__lk {
    margin-top: 24px;
    color: #2A9F30;
    cursor: pointer;
}

/* Подвал */
.footer {
  margin-top: 130px;
  background: #2A2E6F url("../images/footbg.jpg") center bottom no-repeat;
  color: #fff;
}
.b-cards.footer__cards {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 85px;
  padding: 0 46px 0 15px;
  transform: translateY(-50%);
  border: 1px solid #E9E9E9;
  border-radius: 66px;
  background: #F8F8F8;
  font-size: 16px;
  color: #3A3A3A;

  /* width: 100%; */
  justify-content: center;
}
.b-cards__left {
  display: flex;
  align-items: center;
}
.b-cards__icon {
  width: 60px;
  min-width: 60px;
  height: 60px;
  border: 1px solid #E9E9E9;
  border-radius: 100%;
  background: #fff url("../images/union.svg") center center no-repeat;
}
.b-cards__tx {
  margin-left: 12px;
  font-size: 14px;
}
.b-cards__right {
  display: flex;
  align-items: center;

  width: auto;
  justify-content: center;
}
.b-cards__right img {
  margin-left: 30px;
  margin-left: 60px;
}
.footer__top {

}
.footer__t {
  font-size: 48px;
}
.footer__t h1 {
  font-size: 48px;
  font-weight: normal;
}
.footer__bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 33px;
  padding-bottom: 61px;
}
.footer__copy {
  font-size: 16px;
  white-space: nowrap;
}
.footer .header__comment {
  color: #FFB800;
}
.footer__bottom__left {
  display: flex;
  align-items: flex-end;
}
.footer__lnks {
  display: flex;
  flex-direction: column;
  margin-left: 80px;
}
.footer__lnks__i {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}
.footer__lnks__i:hover {
  color: #fff;
  text-decoration: none;
}
.footer__lnks__i + .footer__lnks__i {
  margin-top: 14px;
}

.the-content * {
  margin: revert;
  padding: revert;
  list-style: revert;
}
.the-content img.style-picture {
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .3);
}
.the-content img {
  margin-bottom: 15px;
  max-width: 100%;
  height: auto;
}
.the-content img[align="left"] {
  margin-right: 15px;
}
.the-content img[align="right"] {
  margin-left: 15px;
}


.detail_picture {
  width: 100%;
  float: none;
}

.news-list__item {
  display: flex;
  margin: 5px 0;
  border: 2px solid #efefef;
  box-shadow: 0 0 4px #f2f2f2;
  overflow: hidden;
  border-radius: 5px;
}
.news-list__item__left {
  width: 300px;
  min-width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
a.news-list__item__left img.preview_picture {
  max-width: 90%;
  float: none;
  margin: 0;
}
.news-list__item__right {
  padding: 25px 24px 40px 24px;
}
.news-date-anons {
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid #ededed;
}
.news-list__item__lk {
  text-align: right;
  margin-top: 20px;
}
.question-answer__t h2 {
  font-size: 48px;
  margin: 0;
  font-weight: normal;
}

.icon-mb {
  display: flex;
  align-items: center;
  margin-top: 20px;
  padding-left: 41px;
}
.b-top .icon-mb svg {
  width: auto;
  height: 29px;
  margin-right: 10px;
}
.main-index-t1 h1 {
  font-size: 48px;
  text-align: center;
  font-weight: 400;
}


@media screen and (max-width: 1245px) {
  body {
    font-size: 15px;
  }
  .t-1, h1 {
    font-size: 35px;
  }
  .question-answer__t h2 {
    font-size: 35px;
  }
  .wide-block {
    max-width: 768px;
  }
  .header {
    top: 20px;
  }
  .b-top {
    padding-top: 205px;
  }
  .b-top .wide-block {
    padding: 0;
  }
  .b-top__form {
    border: none;
  }
  .home .header__left-top-b {
    flex-direction: column;
  }
  .inner-page .header .phone {
    margin-left: 23px;
  }
  .inner-page .header .phone__number {
    display: none;
  }
  .inner-page .header .header__comment {
    display: none;
  }
  .phone {
    margin-left: 0;
    margin-top: 10px;
  }
  .b-top .garanty {
    /* max-width: 330px; */
    max-width: 365px;
    /* padding-left: 20px; */
    padding-left: 36px;
    margin-top: 20px;
  }
  .b-top .garanty svg {
    margin-right: 26px;
  }
  .b-top .garanty iframe {
    position: absolute;
    bottom: -70px;
    left: 90px;
  }
  .b-top .slogan {
    margin-top: 20px;
    font-size: 35px;
  }
  .b-company {
    margin-top: 40px;
  }
  .advantages {
    /* margin-top: 64px; */
    /* margin-top: 40px; */
    margin-top: 34px;
  }
  .advantages .wide-block {
    
  }
  .advantages .wide-block > div {
    width: calc(50% - 20px);
    margin-bottom: 40px;
    margin-bottom: 24px;
  }
  .support {
    padding-top: 40px;
  }
  .support__t,
  .support__t h1 {
    font-size: 35px;
  }
  .support__items {
    margin-top: 40px;
  }
  .masseges {
    padding: 0;
  }
  .masseges__item.respond {
    margin-top: 20px;
  }
  .masseges + .masseges {
    margin-top: 20px;
  }
  .support__info {
    margin-top: 60px;
  }
  .block-app {
    /* margin-top: 40px; */
    margin-top: 64px;
    padding-bottom: 40px;
    padding-bottom: 64px;
    background-size: contain;
  }
  .block-app__left {
    max-width: 450px;
  }
  .block-app__t {
    font-size: 35px;
  }
  .block-app__tx p {
    font-size: 18px;
    margin: 15px 0;
    margin: 5px 0;
  }
  .block-app__lks {
    margin-top: 40px;
  }
  .question-answer {
    margin-top: 0;
  }
  .garmon__i {
    padding: 15px 15px 0 15px;
    margin-bottom: 15px;
  }
  .question-answer .garmon__t {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .question-answer .garmon__t h3 {
    font-size: 17px;
  }
  .info-block-with-more {
    margin-top: 25px;
  }
  .info-block-with-more__tx {
    font-size: 15px;
  }
  .footer {
    margin-top: 90px;
  }
  .b-cards__tx {
    font-size: 12px;
  }
  .b-cards__right img {
    margin-left: 10px;
  }
  .footer__t {
    font-size: 35px;
  }
  .footer__t h1 {
    font-size: 35px;
  }
  .footer__bottom {
    margin-top: 20px;
  }
  .footer__copy {
    font-size: 12px;
  }
  .footer__lnks {
    margin-left: 20px;
  }
  .footer__lnks__i {
    font-size: 12px;
  }
  .block-app__tx {
    padding-top: 40px;
  }
  .support__info__tx {
    font-size: 17px;
  }
  .block-app__tx li {
    font-size: 17px;
  }
  .icon-mb {
    margin-top: 90px;
    padding-left: 91px;
  }
}
@media screen and (max-width: 1125px) {
    .b-top .garanty {
        /* display: none !important; */
        width: 100%;
        max-width: initial;
        padding-left: 20px;
        padding-right: 20px;
    }
    .b-top .garanty h2 {
      max-width: 340px;
    }
    .b-top .slogan {
        display: none !important;
    }
  	.b-top {
        /* padding-top: 160px; */
        padding-top: calc(690vw / 19.2);
        color: #3A3A3A;
    }
    .b-top .garanty iframe {
      position: static;
    }
    .icon-mb {
        margin-top: 40px;
        padding-left: 78px;
    }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  .t-1, h1 {
    font-size: 23px;
  }
  .question-answer__t h2 {
    font-size: 23px;
  }
  .wide-block {
    max-width: 100%;
  }
  .b-top {
    /* background-position: left top; */
    /* background-image: url('../images/hero-background-767.jpg'); */
    background-image: none;
    background-position: center top;
    /* background-size: 167% auto; */
    padding-bottom: 0;
    padding-top: 0;
  }
  .b-top__form {
      margin-top: 20px;
  }
  .header {
    background: #2A2E6F !important;
  }
  .home .header {
    position: static;
  }
  .header .logo {
    width: 172px;
    min-width: 172px;
    height: 65px;
    background-size: contain;
    background-position: center;
  }
  .header .login__link {
    padding: 8px 10px;
    border-radius: 25px;
  }
  .btn-m {
    padding: 8px 10px;
    border-radius: 25px;
  }
  .header .login {
    margin-top: -7px;
  }
  .header .login__link {
    /* padding: 10px; */
    /* padding: 15px; */
    padding: 9px;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .2);
    border-radius: 100%;
  }
  .phone__number {
    white-space: nowrap;
  }
  .header__left-top-b {
    max-width: 200px;
  }
  .block-app__left {
    max-width: 100%;
  }
  .block-app__lks__i__img {
    height: 40px;
  }
  .footer {
    margin-top: 110px;
    /* margin-top: 95px; */
  }
  .footer__bottom {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .footer__bottom__left {
    flex-direction: column-reverse;
    align-items: flex-start;
    margin-top: 30px;
  }
  .footer__copy {
    margin-top: 20px;
  }
  .footer__lnks {
    margin-left: 0px;
  }
  .footer__lnks + .footer__lnks {
    margin-bottom: 20px;
  }
  .block-app__t {
    font-size: 23px;
  }
  .block-app__tx {
    padding-top: 23px;
  }
  .block-app__tx p {
    font-size: 14px;
  }
  .advantages .wide-block > div {
    width: 100%;
  }
  .support__t,
  .support__t h1 {
    font-size: 23px;
  }
  .masseges__person {
    min-width: 70px;
  }
  .masseges__person {
    margin-left: 20px;
  }
  .masseges__person_requester {
    margin-right: 20px;
  }
  .masseges__item__tx {
    font-size: 14px;
    padding: 15px 25px 15px 15px;
    flex: 0 1 auto;
  }
  .support__info {
    font-size: 14px;
  }
  .block-app {
    padding-top: 0;
    background: transparent;
  }
  .block-app__lks {
    margin-top: 23px;
  }
  .b-cards.footer__cards {
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 31px;
    flex-direction: column;
    flex-direction: row;
    padding-top: 15px;
    padding-bottom: 15px;
    justify-content: center;
  }
  .b-cards__right {
    width: auto;
    margin-top: 5px;
  }
  .footer__t {
    font-size: 23px;
    margin-top: -40px;
  }
  .footer__t h1 {
    font-size: 23px;
  }
  .footer__top {
    padding-top: 20px;
  }
  .support__info__tx {
    /* font-size: 16px; */
    text-align: justify;
  }
  .b-cards__icon {
    margin-right: 2px;
  }
  .question-answer__t {
    margin-bottom: 20px;
  }
  .header .login__link::before {
    margin-right: 0;
  }
  .login-enter {
    display: none;
  }
  .home .header__left-top-b {
    flex-direction: row;
  }
  .header .phone__number {
    display: none;
  }
  .header .header__comment {
    display: none;
  }
  .header .phone {
    /* margin-top: -7px; */
    margin-top: 4px;
    margin-left: 23px;
  }

  .block-app__tx li {
      /* font-size: 16px; */
  }
  .news-list__item {
    flex-direction: column;
  }
  .news-list__item__left {
    /* display: none; */
    width: 100%;
    min-width: 100%;
    padding-top: 25px;
  }
  .phone::before {
    width: 40px;
    height: 40px;
    background-size: 60% auto;
    box-sizing: border-box;
  }
  .header .login__link::before {
    width: 20px;
    height: 20px;
  }
  .header .login__link_exit svg {
    width: 20px;
  }
  .header .login__link_exit {
    margin-left: 10px;
  }
  .header .login {
    padding-top: 11px;
  }
  .inner-page .header .login {
    padding-top: 0;
  }
}


.livechat {
    position: fixed;
    bottom: 20px;
    right: 20px;
    /* width: 300px; */
    /* background: #fff; */
    /* border: 1px solid #ddd; */
    /* border-radius: 8px; */
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); */
    font-family: Arial, sans-serif;
    z-index: 1000;
}

/* Header */
.livechat__header {
    /* padding: 10px;
    background: #2e7dff;
    color: #fff;
    border-radius: 8px 8px 0 0;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center; */
}

.livechat__title {
	display: inline-flex;
    align-items: center;
    min-width: 60px;
    height: 60px;
    padding: 0 14px;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    transition: all 300ms;
	/* background: #4676d9; */
	background: #2a2e6f;
    background: linear-gradient(to top, #2a2e6f, #393d7a);
	border-radius: 30px;
    transform: translateX(0px);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 5px;
	box-sizing: border-box;
}
.livechat__title img {
    max-height: 32px;
    height: 100%;
    width: auto;
}
.livechat__title:hover img {
	opacity: .7;
}
.livechat_open .livechat__title {
	display: none;
}

.livechat__unread-count {
    background: red;
    border-radius: 50%;
    width: 20px;
    height: 20px;
	display: inline-block;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
	color: #fff;
	position: absolute;
    right: -2px;
    top: 0;
}

.livechat__unread-count--hidden {
    display: none;
}

/* Body */
.livechat__body {
	display: flex;
	flex-direction: column;
	width: 425px;
	max-height: 820px;
    height: calc(100vh - 40px);
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

.livechat__body--hidden {
    display: none;
}
.livechat__body__header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px;
	box-shadow: 0 10px 10px -2px rgba(0, 0, 0, .04);
	border-radius: 0 0 12px 12px;
}
.livechat__body__header__title {
	display: flex;
	align-items: center;
}
.livechat__body__header__title__ico {
	width: 32px;
	height: 32px;
	border-radius: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	background-image: url("/favicon.svg");
    /* box-shadow: 0 0 0 1px rgba(70, 118, 217, 0.16), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px rgba(0, 0, 0, .08); */
}
.livechat__body__header__title__tx {
	margin-left: 10px;
	margin-right: 20px;
	font-weight: 500;
	color: #2a2e6f;
	/* font-family: 'Roboto Slab', serif; */
}
.livechat__body__header__close {
	width: 32px;
    height: 32px;
	color: #4f4f4f;
    box-shadow: 0 0 0 1px rgba(70, 118, 217, 0.16), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px rgba(0, 0, 0, .08);
	display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
	transition: all 300ms;
	cursor: pointer;
}
.livechat__body__header__close:hover {
	box-shadow: 0 0 0 1px rgba(70,118,217, 0.16), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px 0 rgba(0, 0, 0, .08), 0 3px 9px rgba(79, 79, 79, .15);
}
.livechat__body__content {
    /* height: 300px; */
	flex: 1 1 auto;
    overflow-y: auto;
    padding: 20px 20px 0;
}

.livechat__messages {
    display: flex;
    flex-direction: column;
}

.livechat__messages__i {
	display: flex;
	flex-direction: column;
	text-align: left !important;
	margin-bottom: 20px;
}
.livechat__messages__i strong {
	display: block;
}
.livechat__messages__user {
	/* justify-content: flex-end; */
	align-items: flex-end;
}
.livechat__messages__operator {
	justify-content: flex-start;	
}
.livechat__messages__i__in {
	max-width: 70%;
    display: inline-block;
	flex: 1 1 auto;
	border-radius: 8px;
    padding: 10px 14px;
}
.livechat__messages__user .livechat__messages__i__in {
	background: #4676d9;
    color: #ffffff !important;
	box-shadow: 0 0 0 1px rgba(70,118,217, 1), 0 1px 1px rgba(0, 0, 0, 0.12), 0 2px 5px rgba(79, 79, 79, 0.08);
}
.livechat__messages__operator .livechat__messages__i__in {
	background: #e2e9f9;
    color: #4f4f4f !important;
	box-shadow: 0 0 0 1px rgba(226,233,249, .16), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px rgba(0, 0, 0, .08);
}
.livechat__messages__i__time {
	display: flex;
	align-items: center;
	line-height: 22px;
	margin-top: 8px;
}
.livechat__messages__i__time__ico {
	width: 22px;
    height: 22px;
	border-radius: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	background-image: url("/favicon.svg");
	margin-right: 10px;
}

/* Footer */
.livechat__footer {
	padding: 14px 20px;
    display: flex;
    align-items: center;
	box-shadow: 0 -10px 10px -2px rgba(0, 0, 0, .04);
    border-radius: 12px 12px 0 0;
    transition: all 300ms;
}

.livechat__footer--hidden {
    display: none;
}

.livechat__input {
    /* flex: 1;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 4px; */
	margin-right: 20px;
	flex: 1;
    border: 0;
    outline: 0;
    resize: none;
    font-weight: 500;
    background: rgba(0, 0, 0, 0);
    transition: opacity 300ms;
}

.livechat__button {
    /* padding: 5px 10px;
    background: #2e7dff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer; */
	width: 32px;
    height: 32px;
	background: #2a2e6f;
    color: #fff;
    box-shadow: 0 0 0 1px rgba(70,118,217, 1), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px rgba(79, 79, 79, .08);
	display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: none;
    padding: 0;
    outline: none;
    cursor: pointer;
    transition: all 300ms;
}
.livechat__button[disabled] {
	cursor: not-allowed;
	background: #fff;
    box-shadow: 0 0 0 1px rgba(123, 136, 149, .16), 0 1px 1px rgba(0, 0, 0, .12);
}
.livechat__button:hover:not([disabled]) {
    box-shadow: 0 0 0 1px rgba(123, 136, 149, 1), 0 1px 1px rgba(0, 0, 0, .12), 0 2px 5px rgba(79, 79, 79, .08), 0 3px 9px rgba(79, 79, 79, .15);
}
.livechat__button > svg {
	transition: all 300ms;
}
.livechat__button[disabled] > svg {
    fill: rgba(123, 136, 149, .5);
}
.livechat__button[disabled] > * {
    opacity: .5;
}
@media screen and (max-width: 470px) {
	.livechat {
		right: 0px;
		bottom: 0px;
		display: flex;
        justify-content: flex-end;
	}
	.livechat_open {
		/* position: absolute; */
		left: 0;
		/* top: 0; */
		/* height: 100vh; */
		height: 100%;
	    max-height: 100vh;
	}
	.livechat__body {
		/* width: calc(100% - 12px); */
		width: 100%;
		/* max-height: initial; */
		height: 100%;
	    max-height: 100vh;
		border-radius: 0;
		/* justify-content: space-between; */
	}
	/* .livechat__body__header {
		position: sticky;
	} */
	.livechat__body__header__title__tx {
		font-size: 14px;
		text-align: left;
	}
	.livechat__title {
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.livechat-open-bd {
		overflow: hidden;
	}
	.livechat__unread-count {
		right: 8px;
	}
}



.TermsServicesPlate_plate__AgYS7 {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 10002;
}
.TermsServicesPlate_plate__AgYS7 * {
  box-sizing: border-box;  
}
.TermsServicesPlate_window__xJceA {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    display: flex;
    justify-content: center;
}
.TermsServicesPlate_visible__Pceli {
    pointer-events: all;
}
.TermsServicesPlate_content__ALUnt {
    position: absolute;
    bottom: 0;
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 120px;
    max-width: 1110px;
    padding: 24px;
    gap: 24px;
    margin-bottom: 16px;
    background: #060709;
    transition: all .3s ease-in;
    overflow: hidden;
    border-radius: 24px;
    box-sizing: border-box;
    opacity: 0;
    transform: translateY(120%);
}
.TermsServicesPlate_visible__Pceli .TermsServicesPlate_content__ALUnt {
    animation: TermsServicesPlate_fade__n3kH4 .5s cubic-bezier(.16,1,.3,1) .8s forwards;
}
@keyframes TermsServicesPlate_fade__n3kH4 {
    0% {
        opacity: 0;
        transform: translateY(120%)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}
.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 60px;
    gap: 8px;
    color: #fff;
    word-wrap: break-word;
}
.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv .TermsServicesPlate_top__AYcpf {
    width: 100%;
    /* font-family: Favorit Pro, Roboto, sans-serif; */
    font-weight: 500;
    line-height: 28px;
    font-size: 20px;
  	text-align: left;
}
.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv .TermsServicesPlate_bottom__iPlWK {
    /* font-family: Roboto; */
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
	  text-align: left;
}
.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv .TermsServicesPlate_bottom__iPlWK a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #6a80ef;
    z-index: 1;
}
.CookieAgreement_img__e1lM5 {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
}
.CookieAgreement_img__e1lM5 img {
    display: block;
    height: 72px;
}
.finkit-button {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    font-family: inherit;
    font-weight: 500;
    line-height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    border: none;
    outline: none;
    border-radius: 12px;
    cursor: pointer;
    -webkit-user-select: auto;
    -moz-user-select: auto;
    user-select: auto;
}
.finkit-button.finkit-button--m {
    padding: 16px 20px;
    font-size: 16px;
}
.finkit-button.finkit-button--purple {
    background-color: #2a2e6e;
    color: #fff;
}
.TermsServicesPlate_content__ALUnt .TermsServicesPlate_button___IngK {
    position: relative;
    width: 174px;
    min-width: 174px;
    z-index: 1;
}
.finkit-button.finkit-button--purple:not([disabled]):not(.finkit-button--disabled):not(.finkit-button--ghost):hover {
    background-color: #3e448c;
    color: #fff;
}
@media screen and (prefers-reduced-motion: no-preference) {
    .finkit-button {
        transition: .2s cubic-bezier(.37,0,.63,1);
        transition-property: background-color, color, border-color, box-shadow;
    }
}


@media (max-width: 1199px) {
    .TermsServicesPlate_content__ALUnt {
        flex-direction: column;
        justify-content: center;
        width: calc(100% - 16px);
        padding: 32px 16px 16px;
        margin: 8px;
        border-radius: 20px;
    }
	.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv {
        align-items: center;
        height: auto;
        text-align: center;
    }
	.TermsServicesPlate_content__ALUnt .TermsServicesPlate_button___IngK {
        width: 100%;
    }
	.TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv .TermsServicesPlate_top__AYcpf {
		text-align: center;
	}
  .TermsServicesPlate_content__ALUnt .TermsServicesPlate_contentWrapper__2tQlv .TermsServicesPlate_bottom__iPlWK {
    text-align: center;
  }
}